/* CSS Document */
*{
	margin:0;
	padding:0;
}

body{
	background-color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#000000;
	margin:0;
	padding:0;
}
.clr{
	clear:both;
}

img{
	border:none;
}
.wrapper{
	position:relative;
	width:950px;
	margin:0 auto;
	padding:0;
}
#main{
	width:965px;
	margin:0 auto;
	background-color:#FFFFFF;
	padding-bottom:5px;
	box-shadow: 0 0 2px #BBBBBB;
	}
#top{
}
#top #header{
    margin: 0 auto 8px;
    min-height: 90px;
    padding: 0;
    width:950px;
	}
.logo{
	padding:10px 0 10px; 0px;
	float:left;

	}
.heading{
	float:right;
	font-size:26px;
	color:#2D2D2D;
	padding:69px 0 0 0;
	line-height:26px;
	
	}
.menu{
border-radius:8px;
	 height: 40px;
    margin: 0 auto;
    padding: 0;
	background:url(../images/menu_bg.jpg) repeat-x;
	}
.menu ul{
	display:block;
	}
.menu li{
	display: inline;
	float:left;
	text-decoration:none;
	list-style-type:none;
	line-height:40px;
	padding:0 40px;
	}
.menu li a{
	text-decoration:none;
	list-style-type:none;
	color:#fff;
	font-size:14px;
	font-weight:900px;
	}
.menu li a:hover{
	text-decoration:none;
	list-style-type:none;
	color:#ccc;
	}
/******************************************************Midd_Start***************************************************/
#midd{
}
#midd #contanier{
	margin:0 auto;
	padding:0;
	}
#midd #contanier .banner{
	width:682px;
	height:200px;
	background-image:url(../images/banner.jpg) ;
	margin-bottom:10px;
	}
.content{
	margin:0 auto;
	padding:0;
	margin-top:10px;
	}
.content .left{
	float:left;
	width:240px;
	}
.buniness_menu{
	float:left;
	}
.buniness_menu ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
	}
.buniness_menu li{
	
    list-style-type: none;
    
    text-decoration: none;
	line-height:36px;
	
	}
.buniness_menu li a{
	text-decoration:none;
	list-style-type:none;
	background:url(../images/bus_bg.jpg) repeat-x;
	color:#000;
	width:237px;
	height:36px;
	text-align:center;
	border-radius:8px;
	float:left;
	border-radius:8px;
	margin-bottom:2px;
	}
.buniness_menu li a:hover{
	text-decoration:none;
	list-style-type:none;
	background:url(../images/business_bg.jpg) repeat-x;
	color:#f1f1f1;
	line-height:36px;
	height:36px;
	text-align:center;
	float:left;
	border-radius:8px;
	}
.right{
	float:left;
	width:690px;
	margin-left:10px;
	}
.content .right p{
	color:#555;
	margin:10px 0;
	text-align:justify;
	}
.tab{
    color: #FFFFFF;
    height:31px;
    position: relative;
    top: 0;
	background:#fff !important;
	}
.right h2{
	background:#e8e8e8;
	color:#000;
	line-height: 40px;
    padding: 0 0 0 15px;
	font-size:20px;
	}
#footer{
}
#footer_bg{
	background:url(../images/menu_bg.jpg) repeat-x;
	padding-left:10px;
	height:40px;
	border-radius:0 0 8px 8px;
}
#footer p{
	color:#fff;
	line-height:40px;
}	
.text11{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF9900}


